PDA

View Full Version : updating to 0.3z.. help me pretty please


Lukka_Vercetti
06/07/2014, 08:45 PM
sup guys im 24/7 hosted just starting making my gamemode edit need help updating to 0.3z as im stcuk on 0.3x


wana take a look and see if its possible
88.150.202.242:7837

kasper1996
06/07/2014, 08:49 PM
Hello,
you need to change the samp.exe and make sure your includes and pawno program is up-to-date and compiled your gamemode with the latest includes.

Lukka_Vercetti
06/07/2014, 09:01 PM
when i add the new update files the pawno stops responding or i get the message cant read from ysi internal y_plugins

TheKillZone
06/07/2014, 09:03 PM
Make sure you update every file! Includes, plugins and everything, and compile ur gm again with the latest files. Then try again

kasper1996
06/07/2014, 09:04 PM
then update your includes for YSI.

Clergy
06/07/2014, 09:09 PM
sup guys im 24/7 hosted just starting making my gamemode edit need help updating to 0.3z as im stcuk on 0.3x


wana take a look and see if its possible
88.150.202.242:7837

Just download a new 0.3z server client open it copy samp-server.exe , samp-npc.exe announce.exe and go to pawno>includes select all and replace all these things with your 0.3x.

TheKillZone
06/07/2014, 09:11 PM
Just download a new 0.3z server client open it copy samp-server.exe , samp-npc.exe announce.exe and go to pawno>includes select all and replace all these things with your 0.3x.

No because if you have older includes, it wont work. Just go, get all the latest includes, plugins and YSI files, then put your GM in a folder named gamemodes, and then open it up with pawno and recompile it. Then it should work.

Lukka_Vercetti
06/07/2014, 09:18 PM
i have updated ysi but when i compile i get this

Pads GM\pawno\include\YSI/y_timers.inc(80) : fatal error 100: cannot read from file: "internal\y_plugins"

Compilation aborted.Pawn compiler 3.2.3664 Copyright (c) 1997-2006, ITB CompuPhase


1 Error.


the y_plugins file is there

Timeless
06/07/2014, 09:18 PM
look at this it has everything you need including pictures to follow from
http://forum.sa-mp.com/showthread.php?t=491077

Lukka_Vercetti
06/07/2014, 09:29 PM
with the 0.3z client of samp.exe i cant connect to my hosted 0.3x server
get the server isnt responding thing

Timeless
06/07/2014, 09:48 PM
with the 0.3z client of samp.exe i cant connect to my hosted 0.3x server
get the server isnt responding thing

lol.. you can't connect to 0.3x with 0.3z if you are using 0.3x server get the player 0.3x download to connect

Lukka_Vercetti
06/07/2014, 10:00 PM
pmsl so ive been trying to update all day for nada :)

i only started my 247 host earlier so didnt have a clue that it was locked to 0.3x

Timeless
06/07/2014, 10:26 PM
pmsl so ive been trying to update all day for nada :)

i only started my 247 host earlier so didnt have a clue that it was locked to 0.3x

lol..glad i cud help

Ayush2137
06/12/2014, 12:33 PM
then update your includes for YSI.
I like the SA-MP server tu.no-ip.org. One Of the best server i have ever played.Other players join this server you wont regret. :D